@charset "UTF-8";
.body{
    margin-bottom: 80px;
}

.banner{
    background: url("../../images/D828-banner.png") top center;
    height: 900px;
    background-repeat: no-repeat;
}
.banner .container{
    height: 100%;
    position: relative;
}
.banner .banner-img{
    position: absolute;
    top: 126px;
    right: 220px;
}


.introduce{
    padding-top: 400px;
}

.introduce div:nth-child(1){
    font-size: 28px;
    letter-spacing: -1px;
}
.introduce div:nth-child(2){
    font-size: 40px;
    padding-top: 10px;
    letter-spacing: -2px;
}
.introduce div:nth-child(n+3){
    font-size: 18px;
    padding-top: 10px;
    color: #252323;
    font-family: simsum;
}
.introduce div:nth-child(3){
    padding-top: 15px;
}

.banner .container p{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 836px;
    margin-left: auto;
    margin-right: auto;
}
.banner .container p span{
    display: block;
    font-size: 14px;
    line-height: 25px;
    text-indent: 2em;
    font-family: simsun;
    color: #666;
}

.unit{
    margin-top: 100px;
}

.unit > p:nth-of-type(1){
    font-size: 27px;
    font-weight: bold;
    font-family: simhei;
    text-align: center;
}
.unit > p:nth-of-type(2){
    font-size: 14px;
    text-align: center;
    margin-top: 12px;
    color: #666666;
    font-family: simsun;
}
.function{
    text-align: center;
}
.function img{
    margin-top: 100px;
}

.function-round ul{
    margin-top: 100px;
    background: url("../../images/QZT-165gsb/ff-bg.png") top center;
    height: 220px;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}
.function-round ul li{
    width: 180px;
}
.function-round ul li h5{
    font-family: simhei;
    font-size: 30px;
    line-height: 45px;
    color: #1f1f1f;
    text-align: center;
}
.function-round ul li p{
    font-family: simsun;
    font-size: 14px;
    line-height: 20px;
    color: #5e98ef;
}


.advantage{
    margin-top: 120px;
    height: 700px;
    background-color: #f5f7f8;
    position: relative;
}
.advantage #particles-js{
    height: 100%;
}
.advantage .container{
    position: absolute;
    top:0px;
    left: 0;
    right: 0;
    margin-top: 80px;
}
.advantage .container > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 40px;
}
.advantage .container > ul > li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 365px;
    height: 215px;
    border: 1px solid #d6d6d6;
    background-color: rgb(255, 255, 255);
    text-align: center;
}
.advantage .container > ul > li >img{
    margin-top: 30px;
    margin-bottom: 8px;
    height: 58px;
}
.advantage .container > ul > li >p{
    font-size: 16px;
    font-weight: bold;
    line-height: 42px;
    color: #434343;
    font-family: simsun;
}
.advantage .container > ul > li >span{
    font-size: 14px;
    line-height: 20px;
    color: #535253;
    font-family: simsun;
}

.case > ul:nth-of-type(1){
    margin-top: 50px;
}

.case > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 10px;
    height: 340px;
    /* border: 2px solid #888888; */
}
.case > ul > li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 380px;
    height: 320px;
    border: 1px solid #d6d6d6;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
}
.case > ul > li:hover{
    border: 1px solid #ff6600;
    box-shadow: 2px 2px 10px #888888;
}
.case > ul > li > img{
    margin-top: 7px;
}
.case > ul > li > span{
    font-size: 14px;
    line-height: 41px;
    color: #1e1d1d;
    font-family: simsun;
}

.qiuqiu{
    position: relative;
    height: 0px;
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
}
.qiuqiu img:nth-of-type(1){
    position: absolute;
    top: -200px;
    left: -642px;
    z-index: -1;
}
.qiuqiu img:nth-of-type(2){
    position: absolute;
    top: 900px;
    right: -656px;
    z-index: -1;
}
